CSSv5.0.0 de:Update von v4.2.0 auf v4.2.1

Aus Cryptshare Documentation
Wechseln zu:Navigation, Suche



Wichtige Updatehinweise

Kompatibilität

Bitte überprüfen Sie die Kompatibilität Ihrer Add-On Produkte.

Sprachpakete

Aufgrund struktureller Änderungen in den Sprachpaketen werden mit diesem Update alle unterstützten Sprachpakete aktualisiert, und angepasste Sprachpakete entfernt (ein Backup wird erstellt). Falls weitere Sprachpakete benötigt werden, müssen diese heruntergeladen und neu installiert werden.


Änderungen in dieser Version

Neue Funktionen

  • Das Benutzerfeedback für nachträgliche Updateschritte wurde verbessert. Das mehrfache Auslösen des Updates ist nicht mehr möglich.

Fehlerbehebungen

  • Es wurde ein Problem bei der Prüfung der Logindaten für die nachträglichen Updateschritte behoben.
  • Es wurde ein Problem behoben, wodurch das Transferlog nicht mehr zugänglich war.